@import url(legacy.css);
/* -----------------------------------------------------------------------
Vanderbilt University Stylesheet
University Digital Strategies (web.vanderbilt.edu)
SHARED STYLES OVERRIDES 2020-07-17
----------------------------------------------------------------------- */
@media screen and (max-width: 500px) {
  .carousel-inner p.quotetext {
    padding-left: 0px;
  }
}

.header-background {
  background-size: cover !important;
  box-shadow: inset 0 0 0 1000px rgba(0, 0, 0, .2);
}
.header-background h1 {
  color: #FFF;
  opacity: 0.95 !important;
  margin-left: 15px !important;
}

.events-background { padding: 30px 0px; } 
.events-background h2 { font-weight: 200; font-size: 2.5em; }
